Subject: Re: Query re: support of Media RSS extensions inside Atom feeds

From: Sam Ruby <[email-masked]>
Date: Sun, 14 Dec 2008 06:17:47 -0500

Ernest Prabhakar wrote:
> 
>> On Feb 9, 2007, at 9:23 PM, John Panzer wrote:
>>> Does anyone know of any issues with placing Yahoo! Media RSS 
>>> extensions (which seem to fit the requirments for Atom extensions to 
>>> me) inside an Atom feed?  Secondarily
> 
> A year or two ago there was discussion of doing an IETF working group to 
> add Media RSS (or equivalent) extensions to Atom.
> 
> Is there any interest in reviving that effort?

Renewed interest seen at:

http://www.apparently.me.uk/22448.html

- Sam Ruby

> -- Ernie P.
> 
> On Feb 10, 2007, at 10:51 AM, Antone Roundy wrote:
> 
>>
>>> , do feed readers in general recognize MRSS inside either Atom or 
>>> RSS?  Looking for field experience/implementor intentions here.
>>
>> CaRP partially supports Media RSS in RSS (it doesn't directly support 
>> Atom at all, and Grouper, the companion script that converts Atom to 
>> RSS for it doesn't yet have Media RSS support, though I may add it in 
>> the next update).  It only looks at elements pointing to images 
>> (@type="image/*") and their types, heights and widths.  I added this 
>> in response to user requests--primarily, I believe, for use with 
>> Flickr feeds.
>>
>> Antone